/*
 * Copyright 2026 Oleg Borodin <onborodin@gmail.com>
 */
package handler

import (
	"net/http"

	"mstore/app/router"
)

func (hand *Handler) NotFound(rctx *router.Context) {
	hand.logg.Warningf("Route for [%s %s] not found", rctx.Request.Method, rctx.Request.URL.String())
	rctx.SetStatus(http.StatusNotFound)
}
